Ask Your Question
0

Installing 4.3.6 needs 4.3.5 [closed]

asked 2015-04-20 19:34:29 +0200

LDC3 gravatar image

Today I tried to update LibreOffice to 4.3.6, but the installation requested LibreOffice_4.3.5_Win_x86.msi, which I had already deleted from my drive. Where can I get a copy of the msi file so I can install the upgrade?

edit retag flag offensive reopen merge delete

Closed for the following reason question is off-topic or not relevant by LDC3
close date 2015-04-27 20:04:37.989424

1 Answer

Sort by » oldest newest most voted
0

answered 2015-04-27 20:04:09 +0200

LDC3 gravatar image

This question is no longer relevant.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2015-04-20 19:34:29 +0200

Seen: 46 times

Last updated: Apr 27 '15